---
name: Footer List
route: /components/common/footer/footer-list
edit: false
menu: Footer
---

import { Playground, Props } from 'docz'
import FooterList from './footer-list'
import { getFooterData } from '../../constants';

# FooterList

<hr />

## Footer List

<Playground>
  <FooterList links={getFooterData().customerLinks}  />
</Playground>

<hr />

## Properties
<Props of={FooterList} />
